### Enumeration

# Camel_search_word_t

#### Declaration

    enum Camel._search_word_t

#### Description

No description available.

#### Members

`CAMEL_SEARCH_WORD_SIMPLE`

  No description available.

  - Value: `1`
  - Available since: 1.2
`CAMEL_SEARCH_WORD_COMPLEX`

  No description available.

  - Value: `2`
  - Available since: 1.2
`CAMEL_SEARCH_WORD_8BIT`

  No description available.

  - Value: `4`
  - Available since: 1.2